BIA Bugs - Feature #3260

[ESS-Attendance Mobile]perbaikan pada absensi dimana jika absensi lintas hari itu belum bisa
12/04/2024 10:52 AM - Muhammad Bintar

Status: Closed Start date: 12/04/2024
Priority: Normal Due date: 12/10/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada absensi dimana jika absensi lintas hari itu belum bisa, contohnya pada
saat clock out.
untuk referensi nya bisa ambil dari KJL
Message

remote.minovais.com:61137
ACTIVATION CODE BIADEV
apimobile nya ada di server cloud 89
database remote.minovais.com, 1452
BIA_Prod

History

#1 - 12/04/2024 11:43 AM - Muhammad Bintar
- File clipboard-202412041142-sygku.jpg added
- File clipboard-202412041143-oxdoj.png added

- Description updated

#2 - 12/04/2024 03:20 PM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya , di codingan udah ada tinggal di tambahin aja flagnya di fisik sama sdatatablefield

makasih

#3 - 12/04/2024 03:46 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah bisa...
